Subject: bug#13922: 24.3; unibyte warning on every launch on Mac OS X

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Mar 2013 12:14:06 -0400

an0 wrote:

> I alway get this warning on launching Emacs on Mac OS X 10.8.2:
> Warning (mule): `unibyte: t' is obsolete; use "coding: 'raw-text" instead

Probably you should find whichever of the files you load that contain
`unibyte: t' and change it/them to use "coding: 'raw-text" instead.